<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Uso de variables con tipos</title>
    <script type="text/javascript"
            src="JScript/03_variables.js">
    </script>
  </head>
  <body>
    <h1>Variables con tipos</h1>
      <p>
        Pulsa para crear las variables
      </p>
      <button onclick="CrearVariables()">
        Crear variables
      </button>
      <p id="resultado">
        El resultado es:
      </p>

  </body>
</html>
